## jo 1.0

=== debian/changelog ===
jo (1.0-1) unstable; urgency=medium

  * Initial packaging. Closes: #817048.

 -- Vincent Bernat <bernat@debian.org>  Sun, 13 Mar 2016 20:33:02 +0100
