=== debian/control ===
Source: jo
Section: utils
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               pandoc,
Standards-Version: 3.9.7
Homepage: https://github.com/jpmens/jo
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/jo.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/jo.git

Package: jo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command-line processor to output JSON from a shell
 jo creates a JSON string on stdout from words given it as arguments
 or read from stdin. It can generate both arrays and objects. Here is
 a short example:
 .
 $ jo -p name=jo n=17 parser@0
 {
    "name": "jo",
    "n": 17,
    "parser": false
 }
