## jo 1.1

=== debian/changelog ===
jo (1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 18 Sep 2017 16:37:33 +0200
