=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pandoc,
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: https://github.com/jpmens/jo
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/jo.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/jo.git
