## jo 1.3

=== debian/changelog ===
jo (1.3-2) unstable; urgency=medium

  * d/patches: don't use simple_tables extension for manual page
    (Closes: #966932)

 -- Vincent Bernat <bernat@debian.org>  Tue, 04 Aug 2020 09:19:08 +0200

jo (1.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: update Vcs-* fields.
  * d/control: update to newer Standards-Version and debcompat.

 -- Vincent Bernat <bernat@debian.org>  Sat, 11 Jul 2020 12:34:11 +0200
