=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
+               bash-completion,
                pandoc,
-Standards-Version: 4.0.0
+               pkg-config,
+Standards-Version: 4.5.0
 Homepage: https://github.com/jpmens/jo
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/jo.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/jo.git
+Vcs-Browser: https://salsa.debian.org/debian/jo
+Vcs-Git: https://salsa.debian.org/debian/jo.git
 
 Package: jo
 Architecture: any
