## jo 1.4

=== debian/changelog ===
jo (1.4-1) unstable; urgency=medium

  * New upstream release. Closes: #993114.

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 Aug 2021 17:27:45 +0200
