## jo 1.9

=== debian/changelog ===
jo (1.9-2) unstable; urgency=medium

  [ Christopher Bock ]
  * Patch Makefile to use correct path for zsh completion.

  [ Vincent Bernat ]
  * d/control: build-depends on pkgconf.

 -- Vincent Bernat <bernat@debian.org>  Sun, 27 Apr 2025 13:06:18 +0200

jo (1.9-1) unstable; urgency=medium

  * New upstream release. Closes: #1024347.
  * Indent example in description. Closes: #993429.
  * Drop patch, applied upstream.

 -- Vincent Bernat <bernat@debian.org>  Fri, 18 Nov 2022 07:42:54 +0100
