=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                bash-completion,
                pandoc,
-               pkg-config,
+               pkgconf,
 Standards-Version: 4.5.0
 Homepage: https://github.com/jpmens/jo
 Vcs-Browser: https://salsa.debian.org/debian/jo
@@ -19,9 +19,9 @@
  or read from stdin. It can generate both arrays and objects. Here is
  a short example:
  .
- $ jo -p name=jo n=17 parser@0
- {
-    "name": "jo",
-    "n": 17,
-    "parser": false
- }
+  $ jo -p name=jo n=17 parser@0
+  {
+     "name": "jo",
+     "n": 17,
+     "parser": false
+  }
